# Generated by Django 4.0.3 on 2022-05-18 20:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('filmkritiken', '0003_genre'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='name',
            field=models.CharField(max_length=20),
        ),
    ]
